<!DOCTYPE html>
<html>
<head>
     <script src="programa.js"></script>
     <meta charset="ft-8">  
     <link rel="stylesheet" href="estilo.css">
 </head>
 <body>

   <div style="text-align: center;">
   <label for="a">A: </label><input type="text" id="a"> 
   <label for="b">B: </label><input type="text" id="b"> 
   <label for="c">C: </label><input type="text" id="c"><br></br>

   <label for="d">D: </label><input type="text" id="d"> 
   <label for="e">E: </label><input type="text" id="e"> 
   <label for="f">F: </label><input type="text" id="f"><br></br>

   <label for="g">G: </label><input type="text" id="g"> 
   <label for="h">H: </label><input type="text" id="h"> 
   <label for="I">I: </label><input type="text" id="I"><br></br>
   </div>
   
   <div style="text-align: center;"><input type="button" value="ENTER" id="ENTER" onclick="main();"></div><br>

   <div style="text-align: center;">
   <label for="aa">A: </label><p id="aa"></p>
   <label for="bb">B: </label><p id="bb"></p>
   <label for="cc">C: </label><p id="cc"></p><br>

   <label for="dd">D: </label><p id="dd"></p>
   <label for="ee">E: </label><p id="ee"></p>
   <label for="ff">F: </label><p id="ff"></p><br>

   <label for="gg">G: </label><p id="gg"></p>
   <label for="hh">H: </label><p id="hh"></p>
   <label for="ii">I: </label><p id="ii"></p><br><br>
   </div>

</body>
</html>